/* 
    VMC:
    
    24/09/2009
    Tony Milne (Inlight Media)
*/

/*
    These margin left fixes are only needed in IE6.
    Newer browsers use pseudo selector first child.
    These are bad becase they force the all of us 
    and news modules to be first - and would need
    updating if the others were to be moved to first.	
*/

#all-of-us-module {
    margin-left: 0 !important;	
}

#latest-news-module {
    margin-left: 0 !important;	
}

#home-row-3 div.first {
    margin-left: 0 !important;	
}

/* Front Page Mods for IE6 */

div.home-row div.double-column {
    
}

div.home-row div.first-column {
    margin-left: 0px !important;
}

div.home-row div.column {
    margin-left: 10px ;
    margin-right: 0px ;

}

#upcoming-events-module {
    background-color: #000000 !important;
}


.itp-socialbuttons-modcolumn {
    position: relative !important;
    top: 30px;
    left:  50px;
    background-color: blue;
    display: none;
}

.content-three-column table.contentpaneopen td  {
width:600px !important;
}

.content-three-column table.contentpaneopen td.buttonheading{
width:100% !important;
}
.table.contentpaneopen p a{
  word-wrap: break-word;
  }
  
  